.sp-megamenu-parent>li:hover {
	color: #2864a2;
}

li.sp-menu-item.current-item.active {
	color: #2864a2;
}

:root {
	--sppb-bg-body-primary: #ffffff;
	/* Or any desired color */
}

.badge {
	color: #000;
}

.sp-scroll-up {
	bottom: 55px;
}

.hidy {
	width: 113%;
	height: 60px;
	background-color: rgb(255, 255, 255);
	position: relative;
	bottom: 56px;
	right: 50px;
}

/* Error page styling */

html.error-page .error-code,
html.error-page .error-message,
body .error-wrapper .sppb-btn.sppb-btn-link:hover,
body .error-wrapper .sppb-btn.sppb-btn-link:focus,
body .error-wrapper .btn.sppb-btn-link:hover,
body .error-wrapper .btn.sppb-btn-link:focus,
html.error-page .error-wrapper a.sppb-btn-link {
	color: #000!important;
	font-family: 'DM Sans', sans-serif;
}

html.error-page body {
	background-color: #fff!important;
	font-family: 'DM Sans', sans-serif;
}

html.error-page .error-message {
	font-family: 'DM Sans', sans-serif!important;
}

html.error-page .error-logo {
	transform: scale(0.5);
}

html.error-page .error-wrapper {
	gap: 70px!important;
	margin-left: 25px!important;
}

html.error-page .error-code {
	font-size: 100px!important;
	color: #2864a2!important;
	font-family: 'DM Sans', sans-serif;
}

html.error-page .btn.btn-secondary {
	border-color: #2864a2!important;
	background-color: #2864a2!important;
	font-family: 'DM Sans', sans-serif;
}

html.error-page .btn.btn-secondary:hover {
	border-color: #000000!important;
	background-color: #000000!important;
	font-family: 'DM Sans', sans-serif;
}









/* iPhone bg fix */

@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  .sp-page-builder .page-content #section-id-1603175361137,
  .sp-page-builder .page-content #section-id-1614061579343,
   #call-to-action {
    background-size: unset !important;
    background-attachment: scroll !important;
    background-position: top !important;
  }
}

/* Extra small devices (phones, 600px and down) */
@media screen and (min-width:320px) and (max-width:932px) {
#sp-logo	.logo-image-phone {
    height: 55px;
}
#sp-header.header-sticky .logo-sticky {
    display: none!important;
}

#sppb-addon-RCCUKK4w62mckG5Nh_KHv,
#column-id-fNAvkbL1JhqNOzPxFhlIy,
#column-id-1773896402965,
#column-id-W7DKaDB8gYVeSemizhJFQ{
    margin-top: 25px;
}


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {...} 

/* Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width: 768px) and (max-width:1024px) {

}
/* Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width: 1024px) and (max-width:1366px) {

}

/* Large devices (laptops/desktops, 992px and up) */
 @media screen and (min-width: 900px) and (max-width:1440px) {...}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
		     #sp-header .logo-image {
     height: 85px!important;
    }
}

/* Codes for Bootstrap hidden elements on devices
hidden-xs
hidden-sm
hidden-md
hidden-lg
 */